Bug 488560 - hdparm -I fails against ATAPI devices in rawhide
hdparm -I fails against ATAPI devices in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hdparm (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-04 15:28 EST by Chuck Ebbert
Modified: 2009-12-11 07:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-11 07:39:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Ebbert 2009-03-04 15:28:33 EST
Version-Release number of selected component (if applicable):
9.8


How reproducible:
always


Steps to Reproduce:
1. run hdparm -I against DVD drive
2. watch strange error messages
3.
  
Broken in 9.7-9.10, fixed in 9.11:
http://marc.info/?l=linux-ide&m=123618187116548&w=2
Comment 1 Bug Zapper 2009-06-09 07:52:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.